<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorporationInfo](./bitburner.corporationinfo.md) &gt; [public](./bitburner.corporationinfo.public.md)

## CorporationInfo.public property

Indicating if the company is public

**Signature:**

```typescript
public: boolean;
```
